.over,
.content .left-col ul {
	overflow:hidden; _zoom:1;
}
.footer .validator img {
filter:alpha(opacity=50); /* IE 5.5+*/
-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
.footer .validator img:hover {
filter:alpha(opacity=1); /* IE 5.5+*/
-moz-opacity: 1; /* Mozilla 1.6 и ниже */
-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}